@import 'https://lethbridgecollege.evaluationkit.com/canvas/css';

#assignment_show .description.teacher-version {
     padding: 15px;
     overflow-y: visible;
     height: inherit;
     border: none;
     resize: vertical;
     margin-top: 20px; 
}
 
/* Remove "Permanently Delete this Course" button */
#right-side a[href*='event=delete'] {
        display: none !important;
}

/* Remove "New Grading Scheme" button */
#grading_scheme_selector button[data-testid='grading-schemes-selector-new-grading-scheme-button'] {
        display: none !important;
}
#grading_scheme_selector button[data-testid='grading-schemes-selector-copy-button'] {
        display: none !important;
}
/* Remove "Manage All Grading Schemes" button */
#grading_scheme_selector button[data-testid='manage-all-grading-schemes-button'] {
        display: none !important;
}

/* Reduce size of Navigation Panel font */
.menu-item__text {
    font-size: 12px;
}

/* reduce announcement space */
.ic-notification {
	margin-bottom: 6px;
}
.ic-notification.ic-notification--admin-created .ic-notification__title {
	margin-bottom: 0;
}
.ic-notification.ic-notification--admin-created .ic-notification__content {
	padding-top: 4px;
	padding-bottom: 0;
}
.ic-notification__message p {
	margin-top: 0;
}